admin_menus.concernement_add:
  route_name: node.add
  route_parameters:
    node_type: 'concernement'
  title: 'Ajouter un concernement'
  appears_on:
    - view.admin_nodes.page_1
    - view.user_contents.page_1
    
admin_menus.entite_add:
  route_name: node.add
  route_parameters:
    node_type: 'entite'
  title: 'Add Entité'
  appears_on:
    - view.admin_nodes.page_2

# admin_menus.company_add:
#   route_name: entity.taxonomy_term.add_form
#   route_parameters:
#     taxonomy_vocabulary: 'company'
#   title: 'Add Companie'
#   appears_on:
#     - view.admin_taxo.page_1


# admin_menus.user_add:
#   route_name: user.admin_create
#   title: 'Add User'
#   appears_on:
#     - view.admin_users.page_1

